<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="指南">
	<topic label="JDT 核心" href="guide/jdt_int_core.htm">
		<topic label="Java 模型" href="guide/jdt_int_model.htm" />
		<topic label="運用 Java 程式碼" href="guide/jdt_api_manip.htm" />
		<topic label="設定 Java 建置路徑" href="guide/jdt_api_classpath.htm" />
		<topic label="編譯 Java 程式碼" href="guide/jdt_api_compile.htm" />
		<topic label="使用 Java 搜尋引擎" href="guide/jdt_api_search.htm" />
		<topic label="對 Java 程式碼執行程式碼輔助" href="guide/jdt_api_codeassist.htm" />
		<topic label=" JDT 核心選項" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="JDT UI" href="guide/jdt_int_ui.htm">
		<topic label="JavaUI 公用程式" href="guide/jdt_api_utility.htm">
			<topic label="開啟 Java 編輯程式" href="guide/jdt_api_open_editor.htm" />
			<topic label="建立 Java 特定的提示程式對話框" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="在標準 JFace 檢視器中呈現 Java 元素" href="guide/jdt_api_render.htm" />
		<topic label="Java 精靈頁面" href="guide/jdt_api_wizards.htm" />
		<topic label="自訂 Java 編輯器" href="guide/jdt_api_editors.htm" />
		<topic label="撰寫 JAR 檔" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="JDT 除錯" href="guide/jdt_int_debug.htm">
		<topic label="執行 Java 程式碼" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="JDT JUnit 整合" href="guide/jdt_int_junit.htm">
		<topic label="觀察 JUnit 測試執行" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
